* {
    padding: 0px;
    margin: 0px
}

.wrapper {
    width: 600px;
    height: 400px;
    background-color: orange;
    margin: 100px auto
}

.arriba {
    width: 596px;
    height: 196px;
    border: 2px solid black;
}

.abajo {
    width: 556px;
    height: 156px;
    border: 2px solid black;
}

p {
    margin: 20px 40px;
}

input {
    height: 40px;
    width: 200px;
    font-size: 25px;
}

button {
    height: 40px;
    width: 80px;
    background-color: aqua;
    color: black;
    margin-left: 20px;
}

.abajo {
    font-size: 25px;
    padding: 20px;
}